<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cn.fdapfe.biz.mapper.FormulasMapper">
    
    <resultMap type="com.cn.fdapfe.biz.domain.Formulas" id="FormulasResult">
        <result property="formulaId"    column="formula_id"    />
        <result property="formulaName"    column="formula_name"    />
        <result property="formulaShortName"    column="formula_short_name"    />
        <result property="formulaStoredProcedure"    column="formula_stored_procedure"    />
        <result property="originalFormula"    column="original_formula"    />
        <result property="formulaIndicator"    column="formula_indicator"    />
        <result property="remark"    column="remark"    />
        <result property="createBy"    column="create_by"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateBy"    column="update_by"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>

    <sql id="selectFormulasVo">
        select formula_id, formula_name, formula_short_name,formula_stored_procedure, original_formula,formula_indicator,remark, create_by, create_time, update_by, update_time from biz_formula_t
    </sql>

</mapper>